Subject: Trainer Candidate - Pratyush Pankaj
From: Pratyush Pankaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:40:27 -0500

| | Tech Support Test

Name | Pratyush Pankaj
E-mail | [email-masked]
Phone Number | (91) 8447750747
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Anemoi Technologies | Shift Lead | 30/09/2020 | 26000
Previous Employer 2 | Vayam Infosolutions Pvt Ltd | Desktop Support Engineer | 03/03/2019 | 16000

If Selected, how much time do you need to join? | 4-5 days

Please briefly describe your work experience specifically in training?

I have to provide training about SLA ,Customer Service ,Manage ticketing tools like BMC Remedy and Symphony summit, IT Audit, Incident management, ITBL reports.
How to manage incident and service request.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a Support engineer and Team Lead  during my previous job.  A client called late Friday afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday.
As a Team Lead, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately. Doing everything they can to remedy the problem at hand.
“good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my technical skills and team management experience make me an ideal candidate for the position. For example, at my last job, I managed a NOC  team of fifty five employees, and we always achieve 98% SLA per month.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |